PHP 5.4.31 Released

Anforderungen

Sie müssen den FrontBase Datenbank-Server oder die fbsql-Client-Bibliotheken installieren, um die Funktionen nutzen zu können. FrontBase können Sie über » http://www.frontbase.com/ bekommen.

add a note add a note

User Contributed Notes

There are no user contributed notes for this page.
To Top